# Template file for 'libflac'.
#
short_desc="${short_desc} - shared libraries"
long_desc="${long_desc}

 This package contains the FLAC shared libraries."

revision=2

Add_dependency run glibc
Add_dependency run libgcc
Add_dependency run libstdc++
Add_dependency run libogg

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/*.so* ${DESTDIR}/usr/lib
}
